package com.supServer.common.enums;

public enum PayType {

    ALIPAY, WXPAY;

    /**
     * 校验payType是否正确
     * @param payType
     * @return
     */
    public static boolean isExsit(String payType) {
        for (PayType payTypeEnum : PayType.values()) {
            if (payTypeEnum.toString().equals(payType)) {
                return true;
            }
        }
        return false;
    }

}
